The MU forums have moved to WordPress.org

Instinct E-Commerce and WP e-Commerce Plugin (15 posts)

  1. mufasa
    Member
    Posted 14 years ago #

    Hi Guys. The next version of WP e-Commerce is almost ready. We are getting closer to releasing a version that we feel comfortable "announcing" is fully WordPress MU compatible.

    If you have had a positive experience integrating the WordPress e-Commerce plugin with WPMU then please post about it here.

    Ciao,

    Dan

  2. boonika
    Member
    Posted 14 years ago #

    Hooray! How 'close' is that? 5 days or 5 weeks?

    Cheers

  3. lunabyte
    Member
    Posted 14 years ago #

    I played with the last/current version and didn't notice anything other than uploads should use the uploads path constant, so that images and such are saved in the users upload directory (vice in the plugins directory).

    Other than that, it seemed to work out OK in basic testing (add/edit/delete).

  4. mufasa
    Member
    Posted 14 years ago #

    We're having to overhaul uploads, files, thumbnails and everything now to allow for auto updates. Its probably a good couple of weeks away from being sufficient :)

  5. boonika
    Member
    Posted 14 years ago #

    'Hurry up Mufasa'... or 'Run Mufasa, run':)

  6. binh
    Member
    Posted 14 years ago #

    This is something very cool. I did a research on eCommerce and found this earlier. However, it still look "ugly" and I didn't choose it as a solution. I hope you can improve it and make it look more appealing.

  7. awarner20
    Member
    Posted 14 years ago #

    Has there been any update on this? I just installed the 3.6.6. version into my plugins directory, activated on one user blog, and am receiving errors.

    Is there an MU version?

  8. demonicume
    Member
    Posted 14 years ago #

    yes, there is a mu version. goto getshopped.com. i'm real sure that this is a mu-powered site. it looks pretty awesome.

  9. awarner20
    Member
    Posted 14 years ago #

    No, I think you mis-understood my post. I need to install wp-ecommerce on selected blogs on my MU installation, and I'm receiving errors. I'm wondering if there is an MU-compatible version available for download yet?

  10. andrea_r
    Moderator
    Posted 14 years ago #

    no, there isn't an MU version yet.

    try this:
    http://wpmudevorg.wordpress.com/project/QuckShop-1.2.4

    There are a small number of more recent e-commerce plugins out there for WP that have worked in MU. they're not as complicated as the one you mentioned, but then again they work.

  11. awarner20
    Member
    Posted 14 years ago #

    Thanks for the confirmation. I'll look into QuickShop, thanks!

  12. awarner20
    Member
    Posted 14 years ago #

    @ andrea_r,

    Tried QuickShop, couple of problems right from the start. First, no button in TinyMCE editor. Second, I added the QuickShop Shopping Cart and QuickShop PayPal widgets to a test blog and CANNOT remove the shopping cart widget.

    I have posted on the author's blog to let him/her know.

    Still searching for a solution...

  13. awarner20
    Member
    Posted 14 years ago #

    Solution found...

    The QuickShop link above is not the latest version. I heard back from the plugin author and was directed here for the 1.3.7 version, http://wordpress.org/extend/plugins/quick-shop/

    Works like a charm so far:)

  14. Anonymous
    Unregistered
    Posted 14 years ago #

    I am planning a large Non-Profit Fundraiser - Music Festival for The Harry Chapin Food Bank of Southwest Florida. Our WordPress MU site is contigent upon an ECommerce component. When will the plugin be announced Mufusa?

  15. andrea_r
    Moderator
    Posted 14 years ago #

    emxz - there's a few more e-commerce plugins with less features, that DO work on MU. :) One is listed right above your post.

About this Topic